Bug 55761 - rdist failed
Summary: rdist failed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rdist   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 11:30 UTC by Falk Jdger
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 15:33:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Falk Jdger 2001-11-06 11:30:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
By copy the files via rdist to the Redhat 7.1 PC i get an error 
message "rdist: Check rdist availability/permissions on targethost".
The rdist command works fine between HP-UNIX and Solaris, but from HP to 
Redhat i get the error.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Login the server which has the rdist configfiles.
2.rdist -f configfiles -m targethost
3.get the message "update targethost" and then the message
"rdist: Check rdist availability/permissions on targethost"

Additional info:

I have the permission file .rhosts and the connection is okay.
rcp and rsh are works.
The RPM Package for rdist is installed.

Comment 1 Phil Knirsch 2001-11-06 15:33:03 UTC
There is a know problem with HP and rdist on Linux in general.

I have modified a very old source to at least compile on Linux but haven't
gotten any response wether this fixed the reported problem or not.

If you are interested in the pure tarball just drop me an email and i'll send it
to you.

Read ya, Phil

Comment 2 Phil Knirsch 2002-01-31 11:08:01 UTC
For all those interessted in this problem: The next release of the rdist package
will contain a oldrdist again. Yes. Really! Mr. Jaeger was very helpful in
testing my port of the old 4.3BSD source code back from 92 that actually
implements the old rdist protocol. I'll include the source and the oldrdist
binary in the next release. This should help anyone still using the old protocol
on e.g. HPUX machines.

It'll take a couple of days until it'll appear on rawhide, but sometime around
next week there should be a new version available via rawhide.

Stay tuned,

Read ya, Phil

Comment 3 Phil Knirsch 2002-01-31 16:42:22 UTC
OK, latest version available via rawhide rdist-6.1.5-18 contains the oldrdist now.

Have fun,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.